/* 
 * File: /css/slaktsidor.css
 * Description: Stil för släktsidor
 * 
 * Copyright 2011 - 2019 Per Stenebo
 * 
 * Updates:
 * 2019-09-11: Skapade filen, flyttade hit innehåll från andra sidor.
*/


/* Left-oriented images */
.bild_v {
	float:left;
	margin:10px;
}
/* Right-oriented images */
.bild_h {
	float:right;
	margin:10px;
}

div.parentpos {
	position: relative;
}

div.namn {
	position: absolute;
	background-color: #FFFFFF;
	padding:5px;
	color:#FF0000;
	font-size:16px;
}

.courier {
	font-family:"Courier New", Courier, monospace;
}
